
Sistema de Adquisición para Instrumentos Geofísicos - Task #51

Milestone # 30 (New): Revisión General del proyecto

Identificación y revisión de PCBA existentes

10/15/2015 09:59 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/14/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 20.00 hours

Description

Recojo y verificación de las PCBA de los módulos usados.

Subtasks:

Task # 52: Verificación eléctrica de PCBAs Closed

Task # 53: Identificación de componentes y elementos no ensamblados Closed

History

#1 - 10/15/2015 10:00 AM - Luis Gonzáles

- Subject changed from Revisión de PCBA existentes to Identificación y revisión de PCBA existentes

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 03:00 PM - Luis Gonzáles

- Status changed from New to Closed
